How to install libx86emu1 on Debian Unstable (Sid)